<?php
include('../includes/validador.php');
include('../conexiones/conex.php');

$id = $_POST['id'];

//OBTENEMOS LOS VALORES DEL PRODUCTO

$sql= sprintf ("SELECT * FROM funcionario WHERE funcionario.Persona_id = '$id'");
$valores=mysqli_query($con,$sql);
$valcatnoti = mysqli_fetch_array($valores);

$datos = array(
				0 => $valcatnoti['Funcionario_id'],
				1 => $valcatnoti['Antiguedad'],
				2 => $valcatnoti['strEmail'],
				3 => $valcatnoti['strPassword'],
				4 => $valcatnoti['nivel']
				);
echo json_encode($datos);
?>